## sip6 6.14.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile requirements.in
#
alabaster==0.7.16
    # via sphinx
babel==2.14.0
    # via sphinx
certifi==2023.11.17
    # via requests
charset-normalizer==3.3.2
    # via requests
docutils==0.20.1
    # via
    #   myst-parser
    #   sphinx
    #   sphinx-rtd-theme
idna==3.6
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.3
    # via
    #   myst-parser
    #   sphinx
markdown-it-py==3.0.0
    # via
    #   mdit-py-plugins
    #   myst-parser
markupsafe==2.1.4
    # via jinja2
mdit-py-plugins==0.4.0
    # via myst-parser
mdurl==0.1.2
    # via markdown-it-py
myst-parser==2.0.0
    # via -r requirements.in
packaging==23.2
    # via sphinx
pygments==2.17.2
    # via sphinx
pyyaml==6.0.1
    # via myst-parser
requests==2.31.0
    # via sphinx
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.2.6
    # via
    #   -r requirements.in
    #   myst-parser
    #   sphinx-rtd-theme
    #   sphinxcontrib-jquery
sphinx-rtd-theme==2.0.0
    # via -r requirements.in
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
urllib3==2.1.0
    # via requests
