## sip6 6.3.1+dfsg

=== debian/changelog ===
sip6 (6.3.1+dfsg-1ubuntu2) jammy; urgency=medium

  * Re-upload with fixed file timestamps.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 18 Oct 2021 18:46:27 +0300

sip6 (6.3.1+dfsg-1ubuntu1) jammy; urgency=medium

  * Revert a change from sip 6.2.0 to use sysconfig.get_path('platlib')
    instead of distutils.sysconfig.get_python_lib(plat_specific=1).
    The former returns /usr/lib/python3.x/dist-packages instead of
    /usr/lib/python3/dist-packages, which we want.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 18 Oct 2021 18:27:56 +0300

sip6 (6.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Oct 2021 13:07:55 +0300

sip6 (6.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update manpages based on command_line_tools.rst changes.
  * Stop building extension for Python debug interpreter (closes: #994380).
    - Rely on automatic dbgsym packages for debug symbols.
  * Drop unicode_docstrings.diff, included in the new release.
  * Make python3-sipbuild depend on python3-setuptools.
    - Remove explicit dependency of sip-tools on python3-pkg-resources.
  * Add superficial import test via autodep8.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Oct 2021 15:08:02 +0300

sip6 (6.1.1+dfsg-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 29 Aug 2021 20:36:18 +0300
