## sip6 6.4.0+dfsg

=== debian/changelog ===
sip6 (6.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Oct 2021 22:18:53 +0300
