## sip6 6.5.1%2Bdfsg

=== debian/changelog ===
sip6 (6.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Run install with all Python versions again. dh_python3 now handles
    presence of *.abi3.so for multiple versions correctly.
  * Update sip-build.1 based on command_line_tools.rst change.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Feb 2022 18:01:40 +0300

sip6 (6.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add sip.egg-info/PKG-INFO to debian/clean.
  * Run install only with the default Python version, to make sure we don’t
    ship usr/lib/python3.10/dist-packages/sipbuild/code_generator.abi3.so.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 05 Dec 2021 17:38:54 +0300
