## sip6 6.5.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: bison,
                debhelper-compat (= 13),
-               dh-python,
+               dh-python (>= 5.20211213),
                flex,
                python3-all-dev,
                python3-packaging,
