=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,6 @@
 execute_after_dh_auto_install:
 	mkdir -p debian/sip-tools/usr
 	mv debian/python3-sipbuild/usr/bin debian/sip-tools/usr/bin
-	rm -rfv debian/python3-sipbuild-dbg/usr/bin
-	rm -rfv debian/python3-sipbuild-dbg/usr/lib/python3.*/dist-packages/sipbuild/module
 
 override_dh_install-indep:
 	python3 -m sphinx doc debian/sip6-doc/usr/share/doc/sip6-doc/html
-
-override_dh_strip:
-	dh_strip --dbg-package=python3-sipbuild-dbg
