## sip6 6.6.1+dfsg

=== debian/changelog ===
sip6 (6.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Files-Excluded for the new release.
  * Build-depend on python3-ply instead of bison and flex.
  * Generate parsetab.py during build.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 16 Apr 2022 16:22:05 +0300
