## sip6 6.6.2+dfsg

=== debian/changelog ===
sip6 (6.6.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop all upstream patches.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Jun 2022 15:21:25 +0300

sip6 (6.6.1+dfsg-3) unstable; urgency=medium

  * Backport upstream patch to fix __delattr__ handling (closes: #1011093).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 19 May 2022 21:58:18 +0300

sip6 (6.6.1+dfsg-2) unstable; urgency=medium

  * Add upstream changes up to 2022-05-13 (closes: #1009939, #1010910).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 May 2022 13:26:00 +0300
