=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-toml
 Build-Depends-Indep: dh-sequence-sphinxdoc, python3-doc, python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://riverbankcomputing.com/software/sip/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/sip6.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sip6
