## sip6 6.7.4+dfsg

=== debian/changelog ===
sip6 (6.7.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 03 Nov 2022 16:48:10 +0300

sip6 (6.7.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Oct 2022 18:58:47 +0300
