## sip6 6.7.5+dfsg

=== debian/changelog ===
sip6 (6.7.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Nov 2022 14:38:42 +0300
