## sip6 6.7.6+dfsg

=== debian/changelog ===
sip6 (6.7.6+dfsg-2) unstable; urgency=medium

  * Backport upstream patch to fix handling of composite classes
    (closes: #1030188).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 02 Feb 2023 13:07:19 +0400

sip6 (6.7.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Jan 2023 22:01:05 +0400
