## sip6 6.7.9+dfsg

=== debian/changelog ===
sip6 (6.7.9+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 21 Apr 2023 21:59:43 +0300

sip6 (6.7.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop python3-toml dependency, sip now uses tomllib.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 15 Apr 2023 15:55:34 +0300
