=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                python3-all-dev,
                python3-packaging,
                python3-ply,
-               python3-setuptools,
-               python3-toml
+               python3-setuptools
 Build-Depends-Indep: dh-sequence-sphinxdoc, python3-doc, python3-sphinx
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
