## sip6 6.7.11+dfsg

=== debian/changelog ===
sip6 (6.7.11+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Aug 2023 15:10:30 +0300
