## sip6 6.7.12+dfsg

=== debian/changelog ===
sip6 (6.7.12+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Oct 2023 23:41:50 +0300
