## sip6 6.8.1+dfsg

=== debian/changelog ===
sip6 (6.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use system ply module instead of the bundled one.
  * Make python3-sipbuild package arch-independent (it is pure Python now).
  * Merge Build-Depends-Indep into Build-Depends.
  * Add support for nodoc build profile.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 14:45:49 +0300
