## sip6 6.8.3+dfsg

=== debian/changelog ===
sip6 (6.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 09 Feb 2024 23:45:43 +0300

sip6 (6.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Document --deprecations-are-errors flag in the manpages.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jan 2024 22:46:52 +0300
