=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 5.20211213),
-               python3-all-dev,
+               dh-sequence-sphinxdoc <!nodoc>,
+               python3-all,
+               python3-doc <!nodoc>,
                python3-packaging,
                python3-ply,
-               python3-setuptools
-Build-Depends-Indep: dh-sequence-sphinxdoc, python3-doc, python3-sphinx
+               python3-setuptools,
+               python3-sphinx <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://riverbankcomputing.com/software/sip/intro
@@ -18,12 +20,9 @@
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-sipbuild
-Architecture: any
+Architecture: all
 Section: python
-Depends: python3-setuptools,
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+Depends: python3-ply, python3-setuptools, ${misc:Depends}, ${python3:Depends}
 Description: Python bindings generator for C/C++ libraries — the build system
  SIP is a collection of tools that makes it very easy to create Python bindings
  for C and C++ libraries.
@@ -49,6 +48,7 @@
   - sip-wheel
 
 Package: sip6-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
