=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 	mkdir -p debian/sip-tools/usr
 	mv debian/python3-sipbuild/usr/bin debian/sip-tools/usr/bin
 
-override_dh_install-indep:
+execute_before_dh_sphinxdoc:
 	python3 -m sphinx doc debian/sip6-doc/usr/share/doc/sip6-doc/html
