=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://pypi.debian.net/sip/sip@ANY_VERSION@@ARCHIVE_EXT@
