## sip6 6.8.5

=== debian/changelog ===
sip6 (6.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to fetch tarballs from GitHub.
  * Stop repacking the tarball. Delete PLY sources in debian/clean instead.
  * Update debian/copyright.
    - Relicense the packaging to match the new upstream license.
  * Update Homepage URL and debian/upstream/metadata for move to GitHub.
  * Update build-dependencies:
    - Bump python3-setuptools required version to 64.
    - Depend on python3-setuptools-scm and pybuild-plugin-pyproject.
    - Depend on python3-myst-parser and python3-sphinx-rtd-theme for the docs.
  * Update the command to build the Sphinx docs.
  * Rebase and refresh patches.
  * Run upstream tests during build.
    - Add a patch to make them use current Python version, not default one.
    - Add a patch to include sipbuild/module/source in the build tree.
    - Build-depend on python3-all-dev.
  * Also run upstream tests in autopkgtest using pybuild.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add sipbuild/_version.py to debian/clean.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Jun 2024 20:39:07 +0300
