=== debian/control ===
--- 
+++ 
@@ -6,18 +6,23 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 5.20211213),
                dh-sequence-sphinxdoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-all-dev <!nocheck>,
                python3-doc <!nodoc>,
+               python3-myst-parser <!nodoc>,
                python3-packaging,
                python3-ply,
-               python3-setuptools,
-               python3-sphinx <!nodoc>
+               python3-setuptools (>= 64),
+               python3-setuptools-scm (>= 8),
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Homepage: https://riverbankcomputing.com/software/sip/intro
+Standards-Version: 4.7.0
+Homepage: https://github.com/Python-SIP/sip
 Vcs-Git: https://salsa.debian.org/python-team/packages/sip6.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sip6
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sipbuild
 Architecture: all
