## sip6 6.10.0

=== debian/changelog ===
sip6 (6.10.0-2) unstable; urgency=medium

  * Backport upstream patch to support enum base types (refs: #1088101).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 25 May 2025 20:56:41 +0300

sip6 (6.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Pass write_tables=False to yacc to fix runtime warnings.
  * Document the --abi-version option in the manpages.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Feb 2025 22:17:03 +0300
