=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-myst-parser <!nodoc>,
                python3-packaging,
                python3-ply,
-               python3-setuptools (>= 64),
+               python3-setuptools (>= 69.5),
                python3-setuptools-scm (>= 8),
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>
