=== debian/watch ===
version=4
https://github.com/Python-SIP/sip/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
