## sip6 6.12.0

=== debian/changelog ===
sip6 (6.12.0-1+24.04+noble+release+build8) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 18 Aug 2025 01:20:12 +0000

sip6 (6.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop enum_base_types.diff, included in the new release.
  * Refresh intersphinx_local.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Jun 2025 23:41:39 +0300

sip6 (6.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches for the new release.
  * Bump dependencies on python3-packaging and python3-setuptools.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 May 2025 13:58:55 +0300

sip6 (6.8.3-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Tue, 02 Apr 2024 14:07:53 +1100

sip6 (6.8.1-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 20 Dec 2023 13:45:18 +1000

sip6 (6.7.12-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 19 Oct 2023 12:38:08 +0000

sip6 (6.7.11-0neon) jammy; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop composite_classes.diff, included in the new release.
  * Bump copyright years.

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Tue, 22 Aug 2023 08:36:50 +1000
