=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: sip6
 Section: devel
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 5.20211213),
@@ -11,18 +10,19 @@
                python3-all-dev <!nocheck>,
                python3-doc <!nodoc>,
                python3-myst-parser <!nodoc>,
-               python3-packaging,
+               python3-packaging (>= 24.2),
                python3-ply,
-               python3-setuptools (>= 69.5),
+               python3-setuptools (>= 77),
                python3-setuptools-scm (>= 8),
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Python-SIP/sip
-Vcs-Git: https://salsa.debian.org/python-team/packages/sip6.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/sip6
 Testsuite: autopkgtest-pkg-pybuild
+Vcs-Git: https://invent.kde.org/neon/forks/sip6.git
+Vcs-Browser: https://invent.kde.org/neon/forks/sip6
+Maintainer: Neon CI <neon@kde.org>
 
 Package: python3-sipbuild
 Architecture: all
@@ -64,3 +64,11 @@
  for C and C++ libraries.
  .
  This package contains the HTML documentation for SIP.
+
+Package: sip5-tools
+Architecture: all
+Depends: sip-tools, ${misc:Depends}
+Breaks: sip5-tools (<< 6)
+Replaces: sip5-tools (<< 6)
+Description: Dummy transitional package
+ Dummy transitional package can be removed
