## sip6 6.13.0

=== debian/changelog ===
sip6 (6.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Add --sbom option to sip-distinfo.1.
  * Refresh intersphinx_local.diff.
  * Install docs/releases.md as upstream changelog.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Oct 2025 00:04:59 +0300
