## sip6 6.13.1

=== debian/changelog ===
sip6 (6.13.1-2) unstable; urgency=medium

  * Backport upstream patch to fix handling of composite modules.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 Oct 2025 22:46:55 +0300

sip6 (6.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 10 Oct 2025 23:32:06 +0300
