## sip6 6.14.0

=== debian/changelog ===
sip6 (6.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop composite_modules.diff, included in the new release.
  * Refresh intersphinx_local.diff.
  * Add --abi-version option to sip-sdist.1.
  * Update debian/watch to version 5.
  * Drop obsolete Breaks/Replaces.
  * Tighten sip-tools dependency on python3-sipbuild.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 24 Oct 2025 13:46:37 +0300
