=== debian/control ===
--- 
+++ 
@@ -36,9 +36,9 @@
 
 Package: sip-tools
 Architecture: all
-Depends: python3-sipbuild (>= 6.2), ${misc:Depends}, ${python3:Depends}
-Breaks: sip5-tools (<< 6)
-Replaces: sip5-tools (<< 6)
+Depends: python3-sipbuild (= ${binary:Version}),
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Python bindings generator for C/C++ libraries — command line tools
  SIP is a collection of tools that makes it very easy to create Python bindings
  for C and C++ libraries.
