=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,12 @@
 	mkdir -p debian/sip-tools/usr
 	mv debian/python3-sipbuild/usr/bin debian/sip-tools/usr/bin
 
+execute_after_dh_python3:
+	# parsetab.py, generated by yacc, may differ slightly depending on Python version
+	rm -rfv debian/python3-sipbuild/usr/lib/python3.*
+
 execute_before_dh_sphinxdoc:
 	python3 -m sphinx docs debian/sip6-doc/usr/share/doc/sip6-doc/html
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/releases.md
