=== debian/watch ===
Version: 5

Source: https://github.com/Python-SIP/sip/tags
Matching-Pattern: .*/@ANY_VERSION@@ARCHIVE_EXT@
