=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-myst-parser <!nodoc>,
                python3-packaging (>= 24.2),
                python3-ply,
+               python3-pytest <!nocheck>,
                python3-setuptools (>= 77),
                python3-setuptools-scm (>= 8),
                python3-sphinx <!nodoc>,
