## sip6 6.15.1

=== debian/changelog ===
sip6 (6.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop disabled_superclass.diff, included in the new release.
  * Refresh intersphinx_local.diff.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Dec 2025 12:13:20 +0300

sip6 (6.15.0-2) unstable; urgency=medium

  * Backport upstream patch to ignore super-class of a disabled class.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Dec 2025 18:35:06 +0300
